package com.example.quiz.data.model.dtos;

public class PariCourseDto {
    private int id;

    private String nom;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    private String type;



    public PariCourseDto(int id) {
        this.id = id;
    }

    public PariCourseDto(String nom) {
        this.nom = nom;
    }

    
    public PariCourseDto(int id, String nom, String type) {
        this.id = id;
        this.nom = nom;
        this.type = type;
    }

    public String getNom() {
        return nom;
    }

    public void setNom(String nom) {
        this.nom = nom;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }
}
